<?php
namespace app\home\model;

use think\Model;

/**
 * 主页导航管理模型
 */
class Product extends Model
{


    /**
     * 主页文字获取
     *
     * @access public
     * @param mixed $field 查询字段
     * @param mixed $where 条件
     * @param mixed $order 排序
     * @return array 返回类型
     */
    public function getSelect($field, $where=[], $order='product_id asc')
    {
        $result = $this->field($field);
        if (empty($where) === false) {
            $result = $result->where($where);
        }

        $result = $result->order($order)->select();
        return $result;
    }//endgetSelect()


}